* {
	margin: 0;
	padding: 0;
}

p {
	margin-bottom: 10px;
}

p.small {
	margin-bottom: 0px;
}

p.medium {
	margin-bottom: 20px;
}

p.large {
	margin-bottom: 30px;
}

li {
	list-style-position:inside;
}

.faq li {list-style-position:inside; text-indent: -1.3em;}

a		{ color: #aa0000;  text-decoration: none; }
a:hover { color: #ff0000;  text-decoration: none; }


h2 {
	font-size: 1.3em;
	margin: 0 0 10px;
	color: #000000;
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-weight: 600;
	clear: left;
}

h3 {
	font-size: 1.5em;
	margin: 0 0 10px;
	color: #000000;
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-weight: 600;
	clear: left;
}

h4 {
	font-size: 13px;
	margin: 0 0 10px;
	color: #000000;
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-weight: 600;
	clear: left;
}

h5 {
	font-size: 12px;
	line-height: 1.6em;	
	font-weight: 100;
	margin: 0 0 0px;
	color: #000000;
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	clear: left;
}

body {
	height:100%;
	background: #89929d;
	background-image: url(../images/background/xd12-gradient.png);
	background-repeat: repeat-x;
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 11px;
	line-height: 1.5em;	
}

#footer {
	margin: 0px auto 0px auto;
	width: 990px;
	height: 22px;
	clear:both;
}

#legal {
	margin: 0px auto 0px auto;
	padding: 0px 25px 0px 25px;
	width: 940px;
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-weight: 400;
	font-size: 9px;
	line-height: 1.6em;
	color: #111;
}


#legal a		{ color: #111;  text-decoration: none; }
#legal a:hover	{ color: #FFF;  text-decoration: underline; }


#outterwrapper {
	margin: 0px auto 0px auto;
	width: 990px;
	background-image: url(../images/background/xd12-shadow-center.png);
}

#wrapper {
	margin: 0px auto 0px auto;
	width: 960px;
}


/* Logo & Navigation */


#logo {
	margin: 15px 0px 15px 15px;
	float: left;
	width: 125px;
	height: 60px;
	background-color: #fff;	
}

.navBlock a {
	margin: 0px 10px 0px 0px;
	display: block;
	float: right;
	height: 90px;
	background-position: 0 -90px;
	background-repeat: no-repeat;
}

.navBlock a:hover {
	background-position: 0 0px;
	color: #FFF;
}

#navProducts {
	width: 91px;
	background-image: url(../images/navigation/xd12-products.png);
}

#navDownload {
	width: 99px;
	background-image: url(../images/navigation/xd12-download.png);
}

#navPurchase {
	width: 91px;
	background-image: url(../images/navigation/xd12-purchase.png);
}

#navSupport {
	width: 83px;
	background-image: url(../images/navigation/xd12-support.png);
}

#navDevelopment {
	width: 115px;
	background-image: url(../images/navigation/xd12-development.png);
}

#navCompany {
	width: 87px;
	background-image: url(../images/navigation/xd12-company.png);
}


/* Page Content */


#header-sm {
	margin: 0px 0px 0px 0px;
	width: 960px;
	height: 180px;
	clear: both;	
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
}

#header-lg {
	margin: 0px 0px 0px 0px;
	width: 960px;
	height: 300px;
	clear: both;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
}

#header-xl {
	margin: 0px 0px 0px 0px;
	width: 960px;
	height: 316px;
	clear: both;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
}

#header-title {
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 10px 0px;
	width: 960px;
	height: 395px;
	clear: both;
	border-top: 1px solid #000000;
}

#content {
	background-color: #fff;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	width: 940px;
	clear: both;
	display: inline-block;
}


.clear { clear: both; }


/* Purchase Block */


.purchaseBlock {
	float: right;
	width: 286px;
	margin: 5px 0px 5px 0px;
}

.purchaseStrip {
	width: 286px;
}

.purchaseElement {
	float:left;
	margin: 0px 0px 8px 0px;
}


/* 3 Column Product Info Text Section */


.prodinfo {
	margin: 5px 10px 10px 10px;
	color: #000;
	background-color: #fff;
	font-size: 11px;
	line-height: 1.6em;
}

.prodinfo .column {
	float: left;
	margin-left: 5%;
	width: 30%;
	background-color: #fff;
}

.prodinfo .column.first {
	float: left;
	margin-left: 0px;
	margin-right: 0px;
	width: 30%;
}

.prodinfo .columnsingle {
	float: left;
	margin-left: 0;
	width: 65%;
	background-color: #fff;
}

.prodinfo .columnsinglewide {
	float: left;
	margin-left: 0;
	width: 704px;
	background-color: #fff;
}


.prodinfo .doublecolumn {
	float: left;
	margin-left: 5%;
	width: 50%;
	background-color: #fff;
}

.prodinfo .doublecolumn.first {
	float: left;
	margin-left: 0px;
	margin-right: 0px;
	width: 50%;
}

.prodinfo .balanced {
	float: left;
	margin-left: 10px;
	margin-right: 20px;
	width: 284px;
}


.prodinfo .splashcol {
	float: left;
	background-color: #fff;
}

.prodinfo .splashcol.first {
	margin-left: -10px;
	margin-right: 8px;
	width: 308px;
}

.prodinfo .splashcol.second {
	margin-left: 0px;
	margin-right: 8px;
	width: 308px;
}

.prodinfo .splashcol.third {
	margin-left: 0px;
	margin-right: -10px;
	width: 308px;
}

.prodinfo .indexcol {
	float: left;
	background-color: #fff;
}

.prodinfo .indexcol.first {
	margin-left: -10px;
	margin-right: 8px;
	width: 229px;
}

.prodinfo .indexcol.second {
	margin-left: 0px;
	margin-right: 8px;
	width: 229px;
}

.prodinfo .indexcol.third {
	margin-left: 0px;
	margin-right: -10px;
	width: 229px;
}

.indexcolumnwhite {
	float: left;
	width: 207px;
	margin: 0px 0px 10px 0px;
	padding: 10px 10px 10px 10px;
	color: #000000;
	background-color: #ffffff;
	font-size: 0.9em;
	line-height: 1.8em;
	border: 1px solid #cccccc;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

.indexcolumngray {
	float: left;
	width: 207px;
	margin: 0px 0px 10px 0px;
	padding: 10px 10px 10px 10px;
	color: #000000;
	background-color: #e3e3e3;
	font-size: 0.9em;
	line-height: 1.8em;
	text-shadow: #fff 0 1px 0;
	border: 1px solid #cccccc;
	display:inline;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

/* Right side info column */

.rightedgecolumn {
	float:right;
	clear:block;
	height:100%;
	width:326px;
	display:inline;
}

.rightedgecolumnsplash {
	float:right;
	clear:block;
	height:100%;
	width:286px;
	display:inline;
}

.infocolumn {
	float: right;
	width: 264px;
	margin: 0px 0px 10px 40px;
	padding: 10px 10px 10px 10px;
	color: #000000;
	background-color: #e3e3e3;
	font-size: 0.9em;
	line-height: 1.8em;
	text-shadow: #fff 0 1px 0;
	border: 1px solid #cccccc;
	display:inline;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

.infocolumnwide {
	float: right;
	width: 284px;
	margin: 0px 0px 10px 40px;
	padding: 10px 0px 10px 0px;
	color: #000000;
	background-color: #e3e3e3;
	font-size: 0.9em;
	line-height: 1.8em;
	text-shadow: #fff 0 1px 0;
	border: 1px solid #cccccc;
	display:inline;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

.contactcolumn {
	float: right;
	width: 264px;
	margin: 0px 0px 10px 40px;
	padding: 10px 10px 10px 10px;
	color: #000000;
	background-color: #ffffff;
	font-size: 0.9em;
	line-height: 1.8em;
	border: 1px solid #cccccc;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

.infocolumnsmall {
	float: right;
	width: 164px;
	margin: 0px 0px 10px 40px;
	padding: 10px 10px 10px 10px;
	color: #000000;
	background-color: #e3e3e3;
	font-size: 0.9em;
	line-height: 1.8em;
	text-shadow: #fff 0 1px 0;
	border: 1px solid #cccccc;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}


.splashcolumnwhite {
	float: left;
	width: 286px;
	margin: 0px 0px 10px 0px;
	padding: 10px 10px 10px 10px;
	color: #000000;
	background-color: #ffffff;
	font-size: 0.9em;
	line-height: 1.8em;
	border: 1px solid #cccccc;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

.splashcolumngray {
	float: left;
	width: 286px;
	margin: 0px 0px 10px 0px;
	padding: 10px 10px 10px 10px;
	color: #000000;
	background-color: #e3e3e3;
	font-size: 0.9em;
	line-height: 1.8em;
	text-shadow: #fff 0 1px 0;
	border: 1px solid #cccccc;
	display:inline;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}


.paypalcheckout {
	float: left;
	clear:both;

	width: 574px;
	margin: 0px 0px 0px 0px;
	padding: 12px 12px 15px 12px;
	color: #000000;
	background-color: #e3e3e3;
	font-size: 0.9em;
	line-height: 1.8em;
	border: 1px solid #4b5161;
	display:inline;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}



/* Choose a product column */

.productssupport ul {
		margin: 0; padding: 0;
}
	
.productssupport li {
	margin: 0;
	padding: 0;
	vertical-align: middle;
	list-style: none;
}

.productssupport li a {
	text-decoration: none;
	color: #000;
	display: block;
	height: 25px;
	padding: 10px 0px 0px 10px;
	background-color: #ffffff;
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}

.productssupport li a:hover {
	background-color: #e0e0ea; 
}

.productssupport li a img {
	border: none; width: 32px; height: 32px; margin-right: 20px; vertical-align: middle;
}

.productssupport .firstrow {
	-moz-border-radius-topleft:7px;
	-moz-border-radius-topright:7px;
	-webkit-border-top-left-radius:7px;
	-webkit-border-top-right-radius:7px;
}

.productssupport .lastrow {
	-moz-border-radius-bottomleft:7px;
	-moz-border-radius-bottomright:7px;
	-webkit-border-bottom-left-radius:7px;
	-webkit-border-bottom-right-radius:7px;
	border-bottom: 1px solid #ccc;
}


/* Contact Us */


.contactform {
	margin-top: 10px;
	clear:both;
	width: 100%;
}

.contactform label {
	width: 90px;
	float: left;
	text-align: right;
	margin-right: 8px;
	margin-top: 3px;
}

.contactform select {
	width: 201px;
	margin-top: 3px;
}

.contactform input {
	width: 195px;
	margin-top: 3px;
	height: 15px;
}

.contactform textarea {
	width: 496px;
	margin-top: 3px;
}

.contactform input.submit {
	float: right;
	margin-top: 6px;
	margin-bottom: 10px;
	width:110px;
	height: 20px;
}


/* swregform */

.tabenabled {
	float: left;
	width: 130px;
	background-color: #4b5161;
	color: #ffffff;
	margin-top: 10px;
	margin-right: 10px;
	padding-top: 4px;
	padding-bottom: 5px;
	vertical-align: middle;
	text-align:center;
	font-weight: bold;
	-moz-border-radius-topleft:7px;
	-moz-border-radius-topright:7px;
	-webkit-border-top-left-radius:7px;
	-webkit-border-top-right-radius:7px;
}

.tabdisabled {
	float: left;
	width: 130px;
	background-color: #89929d;
	color: #ffffff;
	margin-top: 10px;
	margin-right: 10px;
	padding-top: 4px;
	padding-bottom: 5px;
	vertical-align: middle;
	text-align:center;
	font-weight: bold;
	-moz-border-radius-topleft:7px;
	-moz-border-radius-topright:7px;
	-webkit-border-top-left-radius:7px;
	-webkit-border-top-right-radius:7px;
}

.tabdisabled a		 { color: #FFF;  text-decoration: none; }
.tabdisabled a:hover { color: #FFF;  text-decoration: underline; }
.tabenabled a		 { color: #FFF;  text-decoration: none; }
.tabenabled a:hover	 { color: #FFF;  text-decoration: underline; }

.swregform {
	margin-top: 10px;
	clear:both;
	width: 100%;
}

.swregform .light {
	background-color: #f1f1f1;
	margin: 0;
	padding-top: 7px;
	padding-bottom: 3px;

	height: 20px;
	border-left: 1px solid #777777;
	border-right: 1px solid #777777;
}

.swregform .row {
	background-color: #e3e3e3;
	margin: 0px;
	padding-top: 7px;
	padding-bottom: 3px;
	height: 20px;
	border-left: 1px solid #777777;
	border-right: 1px solid #777777;
}

.swregform .message {
	background-color: #fdd;
	margin: 0px;
	padding-top: -4px;
	padding-bottom: 3px;
	vertical-align: middle;
	text-align: center;
	height: 20px;
	border-left: 1px solid #777777;
	border-right: 1px solid #777777;
	border-bottom: 1px solid #cc9999;
	border-top: 1px solid #cc9999;
}

.swregform .title {
	background-color: #4b5161;
	margin: 0;
	padding-top: 4px;
	padding-bottom: 1px;
	vertical-align: middle;
	color: #ffffff;
	-moz-border-radius-topleft:0px;
	-moz-border-radius-topright:6px;
	-webkit-border-top-left-radius:0px;
	-webkit-border-top-right-radius:6px;
}

.swregform .header {
	background-color: #FF0000;
	margin: 0;
	padding-top: 5px;
	height: 0px;
	-moz-border-radius-topleft:6px;
	-moz-border-radius-topright:6px;
	-webkit-border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
}

.swregform .footer {
	background-color: #4b5161;
	margin: 0px 0px 15px 0px;
	padding-top: 5px;
	height: 0px;
	-moz-border-radius-bottomleft:6px;
	-moz-border-radius-bottomright:6px;
	-webkit-border-bottom-left-radius:6px;
	-webkit-border-bottom-right-radius:6px;
}

.swregform .info {
	background-color: #777777;
	margin: 0px 0px 0px 0px;
	height: 0px;
	padding: 1px 0px 0px 0px;
}

.swregform .row .qtycol {
	width: 7%;
	float: left;
	text-align: center;
	margin-left: 1%;
	margin-right: 1.5%;
}

.swregform .row .textcol {
	float: left;
}

.swregform .row .platformcol {
	width: 13%;
	float: right;
	text-align: center;
}

.swregform .row .pricecol {
	width: 12%;
	text-align: right;
	float: right;
	margin-right: 2%;
}

.swregform .row .cartcol {
	width: 12%;
	float: right;
	text-align: right;
	margin-right: 1.5%;
}

.swregform .light .qtycol {
	width: 7%;
	float: left;
	text-align: center;
	margin-left: 1%;
	margin-right: 1.5%;
}

.swregform .light .textcol {
	float: left;
}

.swregform .light .platformcol {
	width: 13%;
	float: right;
	text-align: center;
}

.swregform .light .pricecol {
	width: 12%;
	text-align: right;
	float: right;
	margin-right: 2%;
}

.swregform .light .cartcol {
	width: 12%;
	float: right;
	text-align: right;
	margin-right: 1.5%;
}


/* Footer gray box */


.infobox {
	font-size: 10px;
	line-height: 1.8em;
	background-color: #e3e3e3;
	display: block;
	margin: 10px 0px -10px 0px;
	padding: 10px 10px 0px 10px;
	color: #000000;
	text-shadow: #fff 0 1px 0;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border: 1px solid #cccccc;
	clear: both;
}

.autoclear {
	display: inline-block;
}


/* Group Columns */

.infobox.threecolumns {
	margin-top: 20px;
}

.infobox.fourcolumns {
	margin-top: 20px;
}

.infobox.fourcolumns .column {
	display: block;
	width: 189px;
	background-color: #e3e3e3;
	float: left;
	margin-left:54px;
}

.infobox.threecolumns .column {
	display: block;
	width: 30%;
	background-color: #e3e3e3;
	float: left;
	margin-left: 5%;
}

.infobox.twocolumns {
	margin-top: 5px;
}

.infobox.twocolumns .column {
	display: block;
	width: 30%;
	float: left;
	margin-left: 5%;
}

.infobox .column.first {
	margin-left: 0;
}

/* @end */